Re: iOS FIPS armv7, armv7s, arm64

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: iOS FIPS armv7, armv7s, arm64

Brian Jost
I have been trying for the life of me to get the FIPS module to compile for those supported platforms. Our app compiles for those platforms so without a compatible version of the openssl FIPS it causes errors.

Is there any plans to have the FIPS module support those architectures?


--
openssl-users mailing list
To unsubscribe: https://mta.openssl.org/mailman/listinfo/openssl-users